body {
    color: #768390;
    background: #FFF;
    font-family: "Effra", Helvetica, sans-serif;
    padding: 0;
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
    color: #3D4351;
    margin-top: 0;
}
a {
    color: #FF6B6B;
}
a:hover {
    color: #ff9a9a;
    text-decoration: none;
}

ul{
    //border: dotted 1px;
    list-style: none;
    padding: 0;
}
.example-title ul li{
    display: inline;
}

.example-header {
    //background: #3D4351;
    //color: #FFF;
    //font-weight: 300;
    padding: 0;
    text-align: center;
    margin: 20px 0 30px 0;
    height: 80px;
}
.example-header h3 {
    color: #FFF;
    font-weight: 300;
    margin: 10px 0 10px 0;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.example-header p {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
}

.example-header ul{
    //border: dotted 1px;
    list-style: none;
    padding: 0;
}
.example-header ul li{
    margin-top: 5px;
}


.example-footer {
    //background: #3D4351;
    //color: #FFF;
    //font-weight: 300;
    padding: 0;
    text-align: center;
    margin: 20px 0 30px 0;
    height: 80px;
}

.container-fluid .row {
    padding: 0 0 4em 0;
}
.container-fluid .row:nth-child(even) {
    background: #F1F4F5;
}

.example-title {
    text-align: left;
    //margin-bottom: 20px;
    padding: 1em 0;
    border-bottom: 1px solid #E4EAEC;
}
.example-title ul li {
    margin:  0 20px 20px 0;
    font-size: 18px;
    max-width: 100%;
}

/*==================================
    TIMELINE
==================================*/
/*-- GENERAL STYLES
------------------------------*/
.timeline {
    line-height: 1.4em;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.timeline h1, .timeline h2, .timeline h3, .timeline h4, .timeline h5, .timeline h6 {
    line-height: inherit;
}

/*----- TIMELINE ITEM -----*/
.timeline-item {
    padding-left: 40px;
    position: relative;
}
.timeline-item:last-child {
    padding-bottom: 0;
}
/*----- TIMELINE INFO -----*/
.timeline-info {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    margin: 0 0 .5em 0;
    text-transform: uppercase;
    white-space: nowrap;
}

/*----- TIMELINE MARKER -----*/
.timeline-marker {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15px;
}
.timeline-marker:before {
    background: #FF6B6B;
    border: 3px solid transparent;
    border-radius: 100%;
    content: "";
    display: block;
    height: 15px;
    position: absolute;
    top: 4px;
    left: 0;
    width: 15px;
    transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.timeline-marker:after {
    content: "";
    width: 3px;
    background: #3D4351;
    display: block;
    position: absolute;
    top: 24px;
    bottom: 0;
    left: 6px;
}
.timeline-item:last-child .timeline-marker:after {
    content: none;
}

.timeline-item:not(.period):hover .timeline-marker:before {
    background: transparent;
    border: 3px solid #FF6B6B;
}

/*----- TIMELINE CONTENT -----*/
.timeline-content {
    padding-bottom: 40px;
    width: 480px;
    position: relative;
}
.timeline-content p:last-child {
    margin-bottom: 0;
}

/*----- TIMELINE PERIOD -----*/
.period {
    padding: 0;
}
.period .timeline-info {
    display: none;
}
.period .timeline-marker:before {
    background: transparent;
    content: "";
    width: 15px;
    height: auto;
    border: none;
    border-radius: 0;
    top: 0;
    bottom: 30px;
    position: absolute;
    border-top: 3px solid #CCD5DB;
    border-bottom: 3px solid #CCD5DB;
}
.period .timeline-marker:after {
    content: "";
    height: 32px;
    top: auto;
}
.period .timeline-content {
    padding: 40px 0 40px;
}
.period .timeline-title {
    margin: 0;
}

/*----------------------------------------------
    CONTENT each box
----------------------------------------------*/

.header_title{
    text-align: left;
    cursor: pointer;
}
.header_title .timeline-title {
    //width: 70%;    
    color: #3D4351;
    font-size: 20px;
}

.content-system-border .header_system{
    font-size: 30px;
}

.content-nurse-border,
.content-doctor-border{
    border-radius: 5px;
    border: 1px solid #888888;
    padding: 10px;
    box-shadow: 5px 5px 25px #888888;
}
.content-nurse-border{
    border-color: #ED5752;//#FF6B6B;    
    box-shadow: 5px 5px 25px #E9967A;//#F98866;//#ED5752;
}
.content-doctor-border{
    border-color: #006400;//#008B46;//#5C821A;
    box-shadow: 5px 5px 25px #6B8E23;//#556B2F;//#89DA59;//#5C821A;
}
.header_nurse,
.header_doctor{
    text-align: left;
    height:40px;
    padding: 5px 0 5px 5px;
    border-bottom-color: #888888;
    border-bottom-style: solid;
    border-bottom-width: 1.5px;
    border-top-color: #888888;
    border-top-style: solid;
    border-top-width: 1.5px;
    margin: 3px 0 3px 0;    
}
tr td{
    text-align: left;
}

.timeline-info span{
    display: none;
}
/*----------------------------------------------
    MOD: TIMELINE CENTERED
----------------------------------------------*/
@media (max-width:1125px){
    .example-header  .header-icon imgs{
        display: none;
    }

    .example-header ,
    .timeline-info span{
        display: block;
    }
    .example-title {
        text-align: left;
        margin-bottom: 20px;
        padding: 1em 0;
        border-bottom: 1px solid #E4EAEC;
    }
}
@media (min-width: 1125px) {    

    .timeline-centered,
    .timeline-centered .timeline-item,
    .timeline-centered .timeline-item-nurse,
    .timeline-centered .timeline-item-doctor,
    .timeline-centered .timeline-info,    
    .timeline-centered .timeline-marker,
    .timeline-centered .timeline-content {
        display: block;
        margin: 0;
        padding: 0;        
    }
    .timeline-centered .timeline-item,
    .timeline-centered .timeline-item-nurse,
    .timeline-centered .timeline-item-doctor
    {
        padding-bottom: 20px;
        overflow: hidden;
        padding-right: 8px;
    }
    .timeline-centered .timeline-marker {
        position: absolute;
        left: 50%;
        margin-left: -7.5px;
    }
    .timeline-centered .timeline-info,
    .timeline-centered .timeline-content {
        width: 50%;
    }
    .timeline-centered > .timeline-item .timeline-item-doctor .timeline-info {
        float: left;
        text-align: right;
        padding-right: 30px;
    }
    .timeline-centered > .timeline-item .timeline-item-doctor .timeline-content {
        float: right;
        text-align: left;
        padding-left: 30px;
    }
    .timeline-centered > .timeline-item .timeline-item-nurse .timeline-info {
        float: right;
        text-align: left;
        padding-left: 30px;
    }
    .timeline-centered > .timeline-item .timeline-item-nurse .timeline-content {
        float: left;
        text-align: right;
        padding-right: 30px;
    }
    .timeline-centered > .timeline-item.period .timeline-content {
        float: none;
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .timeline-centered .timeline-item.period {
        padding: 50px 0 90px;
    }
    .timeline-centered .period .timeline-marker:after {
        height: 30px;
        bottom: 0;
        top: auto;
    }
    .timeline-centered .period .timeline-title {
        left: auto;
    }        

}

/*----------------------------------------------
    MOD: MARKER OUTLINE
----------------------------------------------*/
.marker-outline .timeline-marker:before {
    background: transparent;
    border-color: #FF6B6B;
}
.marker-outline .timeline-item:hover .timeline-marker:before {
    background: #FF6B6B;
}
///////////////////////////////////////////////
.formatRowData td{
    text-align: center;
}

.header_nurse .formatSAPNumber{
    width: 20px;
}

.ui-dialog.ui-widget.ui-widget-content {
    background:block; /* and no special background for the dialog */
    
}
.ui-widget-overlay.ui-front { /* you want this */
    //opacity:.75;
}